Upstream information

CVE-2011-0802 at MITRE

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 6 Update 25 and earlier, 5.0 Update 29 and earlier, and 1.4.2_31 and earlier allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Sound, a different vulnerability than CVE-2011-0814.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 10
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 698754 [RESOLVED / FIXED], 700157 [RESOLVED / DUPLICATE], 705423 [RESOLVED / FIXED], 707244 [RESOLVED / FIXED], 711195 [RESOLVED / FIXED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Server 11 SP1
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.12-0.2.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.12-0.2.1
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr10.1-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr10.1-0.3.1
Patchnames:
slessp1-java-1_4_2-ibm
slessp1-java-1_6_0-ibm
SUSE Linux Enterprise Server for SAP Applications 11 SP1
  • java-1_4_2-ibm-sap >= 1.4.2_sr13.10-0.3.1
  • java-1_4_2-ibm-sap-devel >= 1.4.2_sr13.10-0.3.1
Patchnames:
slesapp1-java-1_4_2-ibm-sap
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.10-0.9.1
Builds
ZYPP Patch Nr: 7698
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
SUSE Linux Enterprise Server 10 SP4 for IPF
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.9.1
Builds
ZYPP Patch Nr: 7698
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.10-0.9.1
Builds
ZYPP Patch Nr: 7698
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7649
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7649
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-64bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7649
SUSE Linux Enterprise Server 10 SP3
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7649
SUSE Linux Enterprise Desktop 11 SP1
  • java-1_6_0-sun >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-demo >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-src >= 1.6.0.u26-0.2.1
Builds
SAT Patch Nr: 4698
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.4.1
Builds
SAT Patch Nr: 4875
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.4.1
Builds
SAT Patch Nr: 4875
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.4.1
Builds
SAT Patch Nr: 4875
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.4.1
Builds
SAT Patch Nr: 4875
SUSE Linux Enterprise Server 11 SP1
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.4.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.4.1
Builds
SAT Patch Nr: 4875
SUSE Linux Enterprise Server 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.6.1
Builds
ZYPP Patch Nr: 7626
SUSE Linux Enterprise SDK 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr9.2-0.6.1
Builds
ZYPP Patch Nr: 7626
SUSE Linux Enterprise Server 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-64bit >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.6.1
Builds
ZYPP Patch Nr: 7626
SUSE Linux Enterprise Server 10 SP3
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.6.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.6.1
Builds
ZYPP Patch Nr: 7626
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • java-1_6_0-sun >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-alsa >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-demo >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-devel >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-plugin >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-src >= 1.6.0.u26-0.11.1
Builds
ZYPP Patch Nr: 7569
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • java-1_6_0-sun >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-32bit >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-alsa >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-demo >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-devel >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-plugin-32bit >= 1.6.0.u26-0.11.1
  • java-1_6_0-sun-src >= 1.6.0.u26-0.11.1
Builds
ZYPP Patch Nr: 7569
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.10-0.9.1
Builds
ZYPP Patch Nr: 7697
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
SUSE Linux Enterprise Server for SAP 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.9.1
Builds
ZYPP Patch Nr: 7697
SUSE Linux Enterprise SDK 10 SP3
SUSE Linux Enterprise Server 10 SP3
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.9.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.10-0.9.1
Builds
ZYPP Patch Nr: 7697
SUSE Linux Enterprise for SAP Applications 11 SP1
  • java-1_4_2-ibm-sap >= 1.4.2_sr13.10-0.3.1
  • java-1_4_2-ibm-sap-devel >= 1.4.2_sr13.10-0.3.1
Builds
SAT Patch Nr: 5116
Open Enterprise Server
  • IBMJava2-JRE >= 1.4.2_sr13.10-0.7
  • IBMJava2-SDK >= 1.4.2_sr13.10-0.7
Builds
YOU Patch Nr: 12819
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.4.1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.4.1
Builds
SAT Patch Nr: 5014
SUSE Linux Enterprise Software Development Kit 11 SP1
  • java-1_4_2-ibm-devel >= 1.4.2_sr13.10-0.4.1
Builds
SAT Patch Nr: 5014
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.4.1
  • java-1_4_2-ibm-jdbc >= 1.4.2_sr13.10-0.4.1
  • java-1_4_2-ibm-plugin >= 1.4.2_sr13.10-0.4.1
Builds
SAT Patch Nr: 5014
SUSE Linux Enterprise Server 11 SP1
SUSE Linux Enterprise Server 11 SP1 for VMware
  • java-1_4_2-ibm >= 1.4.2_sr13.10-0.4.1
Builds
SAT Patch Nr: 5014
openSUSE 11.3
  • java-1_6_0-sun >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-devel >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-src >= 1.6.0.u26-0.2.1
openSUSE 11.4
  • java-1_6_0-sun >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-demo >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-devel >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-src >= 1.6.0.u26-0.2.1
SUSE Linux Enterprise Desktop 10 SP4 for x86
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-src >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7650
SUSE Linux Enterprise Desktop 10 SP4 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-demo >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-src >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7650
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-alsa >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7650
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-64bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-jdbc >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-plugin >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7650
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7650
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
  • java-1_5_0-ibm >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-alsa-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-devel-32bit >= 1.5.0_sr12.5-0.5.1
  • java-1_5_0-ibm-fonts >= 1.5.0_sr12.5-0.5.1
Builds
ZYPP Patch Nr: 7650
SUSE Linux Enterprise Server 10 SP4 for x86
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.9.1
Builds
ZYPP Patch Nr: 7627
SUSE Linux Enterprise Server 10 SP4 for IBM POWER
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-64bit >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.9.1
Builds
ZYPP Patch Nr: 7627
SUSE Linux Enterprise Server 10 SP4 for IBM zSeries 64bit
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.9.1
Builds
ZYPP Patch Nr: 7627
SUSE Linux Enterprise Server 10 SP4 for AMD64 and Intel EM64T
  • java-1_6_0-ibm >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-32bit >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-alsa-32bit >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-devel-32bit >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr9.2-0.9.1
  • java-1_6_0-ibm-plugin-32bit >= 1.6.0_sr9.2-0.9.1
Builds
ZYPP Patch Nr: 7627
Open Enterprise Server
  • IBMJava5-JRE >= 1.5.0_sr12.5-0.6
  • IBMJava5-SDK >= 1.5.0_sr12.5-0.6
Builds
YOU Patch Nr: 12810
openSUSE 11.4
  • java-1_6_0-sun >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-alsa >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-demo >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-devel >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-jdbc >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-plugin >= 1.6.0.u26-0.2.1
  • java-1_6_0-sun-src >= 1.6.0.u26-0.2.1
Patchnames:
java-1_6_0-sun


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLED-10-SP4 java-1_6_0-sun Released
SLES-10-SP3 java-1_4_2-ibm Released
SLES-10-SP3 java-1_6_0-ibm Released
SLES-10-SP4 java-1_4_2-ibm Released
SLES-10-SP4 java-1_6_0-ibm Released
SLES_LTSS-10-SP4 java-1_4_2-ibm Released
SLES_LTSS-10-SP4 java-1_6_0-ibm Released
SUSE Linux Enterprise Desktop 11 SP1 java-1_6_0-sun Released
SUSE Linux Enterprise Server 11 SP1 java-1_4_2-ibm Released
SUSE Linux Enterprise Server 11 SP1 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP1 LTSS java-1_4_2-ibm Released
SUSE Linux Enterprise Server 11 SP1 LTSS java-1_6_0-ibm Released
SUSE Linux Enterprise Server for SAP Business All-in-One java-1_4_2-ibm Released
SUSE Linux Enterprise Server for SAP Business All-in-One java-1_6_0-ibm Released
SUSE Linux Enterprise Software Development Kit 11 SP1 java-1_4_2-ibm Released
SUSE Linux Enterprise Software Development Kit 11 SP1 java-1_6_0-ibm Released